{
  "title": "The Bandolier Block",
  "description": "Recent updates about the `The Bandolier` project.",
  "id": "https://bandolier.learnjsthehardway.com/",
  "link": "https://bandolier.learnjsthehardway.com/",
  "language": "en",
  "image": "https://bandolier.learnjsthehardway.com/favicon-32x32.png",
  "favicon": "https://bandolier.learnjsthehardway.com/favicon.ico",
  "copyright": "All rights reserved 2020, Zed A. Shaw.",
  "generator": "ljsthw",
  "feedLinks": {
    "json": "https://bandolier.learnjsthehardway.com/feed.json",
    "atom": "https://bandolier.learnjsthehardway.com/feed.atom",
    "rss": "https://bandolier.learnjsthehardway.com/feed.rss"
  },
  "author": {
    "name": "Zed A. Shaw",
    "email": "help@learnjsthehardway.com",
    "link": "https://bandolier.learnjsthehardway.com/about"
  }
}
